Pathfinder: Kingmaker Message Board  STATUS: ACTIVE - Trainers are still being considered and updated for this title as patches are released. There is no guarantee that a trainer can be made or updated but it will be reviewed by our staff.

Our Pathfinder: Kingmaker Trainer is now available for version 2.1.5d DEFINITIVE EDITION and supports STEAM, GOG. Our Pathfinder: Kingmaker message board is available to provide feedback on our trainers or cheats.
Pathfinder: Kingmaker Trainer
REQUEST MORE OPTIONS
0 option(s) for voting
FILE UPDATE REQUEST
0 report(s) filed
BOOST UPDATE PRIORITY
Boost currently not available
Message Board for PC version
Page 42 of 50   •  First Page  •  Previous Page  •   Next Page  •   Last Page
Signup or Login to Post
  Pathfinder: Kingmaker Trainer
  • Current rank: 1 Star. Next Rank at 100 Posts.
    Send a message to smk300
    ELITE
    smk300 posted on Apr 23, 2019 12:24:08 PM - Report post
     
    I am noticing since the last update. When I turn on 1 hit kills, they seem to hit my player character in 1 hit as well. Is this an issue with anyone else?
  • Current rank: 1 Star. Next Rank at 100 Posts.
    Send a message to smk300
    ELITE
    smk300 posted on Apr 24, 2019 8:33:41 AM - Report post
     
    I would like to update. I believe the issue was actually an in game ability affecting my character (Vicious).

    I didn't realize one of hte weapons had the ability on it, It has since been resolved.
  • Current rank: 1 Star. Next Rank at 100 Posts.
    Send a message to Shaboigen
    CHEATMASTER
    Shaboigen posted on Apr 25, 2019 8:40:25 AM - Report post
     
    once I turn on Super Speed the game freezes and will sometimes crash if I don't turn it off within a few minutes. Anyone else have this issue? I just want my characters to move faster. Any help is appreciated.
  • Current rank: 1 Star. Next Rank at 100 Posts.
    Send a message to Hashimashadoo
    ELITE
    Hashimashadoo posted on Apr 27, 2019 8:04:27 AM - Report post
     
    quote:
    originally posted by PWizard

    quote:
    originally posted by Hashimashadoo

    I got Framework 4.8 - still get the same error message.

    "Missing .NET Dependencies

    This application requires .NET Core 2.2 RUNTIME or higher which is currently not installed on your system. Would you like to open the download page?

    Many applications in modern computer environments rely on these important frameworks. These are safe, certified by Microsoft, and often needed or installed with many software types. You will likely have to do this once for our newest, most advanced trainers."

    You need both framework and core as has been stated multiple times.

    That's what I've been saying. I have Core 2.2.4 AND Framework 4.8.

    I am still getting the error message.

  • Site Support
    Send a message to DragonStryder
    SITE SUPPORT
    DragonStryder posted on Apr 27, 2019 9:28:43 AM - Report post
     
    quote:
    originally posted by Hashimashadoo

    quote:
    originally posted by PWizard

    quote:
    originally posted by Hashimashadoo

    I got Framework 4.8 - still get the same error message.

    "Missing .NET Dependencies

    This application requires .NET Core 2.2 RUNTIME or higher which is currently not installed on your system. Would you like to open the download page?

    Many applications in modern computer environments rely on these important frameworks. These are safe, certified by Microsoft, and often needed or installed with many software types. You will likely have to do this once for our newest, most advanced trainers."

    You need both framework and core as has been stated multiple times.

    That's what I've been saying. I have Core 2.2.4 AND Framework 4.8.

    I am still getting the error message.

    try to uninstall them then reinstall or repair.

    CheatHappens Lead Moderator & Site Support.
    CheatHappens Trainer Monkeys Project Lead.
  • Current rank: 1 Star. Next Rank at 100 Posts.
    Send a message to Thorandor
    ELITE
    Thorandor posted on Apr 28, 2019 4:21:01 AM - Report post
     
    Thanks as always for the update, really appreciated!
    Trainer tester
    Fix supplier
  • Current rank: 1 Star. Next Rank at 100 Posts.
    Send a message to Hashimashadoo
    ELITE
    Hashimashadoo posted on Apr 28, 2019 6:42:34 AM - Report post
     
    Uninstalling/reinstalling the runtimes didn't do anything, but the issue was resolved when I installed the dotnet hosting bundle, which includes the ASP.NET core runtime.

    Link
  • Current rank: 1 Star. Next Rank at 100 Posts.
    Send a message to outofdiskspace
    ELITE
    outofdiskspace posted on Apr 28, 2019 11:39:19 AM - Report post
     
    I cannot F1 to start the trainer. I get:

    20:01:48: combat, Script error in line 3: Cannot find aob for 'EnemyHitAOB1'

    Logged a support ticket, tried everything they suggested still no luck. They directed me here.

Page 42 of 50   •  First Page  •  Previous Page  •   Next Page  •   Last Page
Signup or Login to Post
All times are (GMT -06:00) Central Time (US & Canada). Current time is 11:09:25 AM